import request from "@/utils/request";

// 查询消息列表
export function listMsg(query) {
  return request({
    url: "/msg/msg/list",
    method: "get",
    params: query,
  });
}

// 修改消息
export function updateMsg(msgIds, status) {
  return request({
    url: `/msg/msg/${msgIds}/status`,
    method: "put",
    params: {
      status,
    },
  });
}

// 删除消息
export function delMsg(msgIds) {
  return request({
    url: "/msg/msg/" + msgIds,
    method: "delete",
  });
}
